.main_cot .header .h-details .link{width:915px!important}
.main_cot .header .h-details .logo{width:160px!important}
.main_cot .header .h-details .link .nav{width:915px!important}
.main_cot .header .h-details .link .top-panel .language{width:60px!important}
.content-home-news a{text-decoration:none;color:#3A3A3A}
.content-home-news a:hover{color:#666}

/* old content area styles migrated from a1 theme */
@font-face {
    font-family: 'daxbold';
    src:local("Arial");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'dax-regularregular';
    src:local("Arial");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'daxmedium';
    src:local("Arial");
    font-weight: normal;
    font-style: normal;
}
.content-panel .text{width:90%;margin:20px 60px!important;}
.content-panel hr{border:none;border-bottom: 1px dotted #666;width:100%;}
.inner-content-panel h2{margin: 20px 0 10px;}

.inner-content-panel .inner-photo{
    width:100%;
    float:left;
    margin:0 10%;
}
.inner-content-panel .inner-photo .chairman{
    /*width:100%;*/
    float:left;
}
.inner-content-panel .inner-photo .chairman .name{
    width:auto;
    float:left;
    padding:9px;
    background:#646262;
    margin-top:92px !important;
    color:#DFDDDD;
}
.inner-content-panel .inner-photo .chairman .name h3{
    font-family: "Franklin Gothic Medium Cond";
    font-weight:lighter;
    font-size:16px ;
    color:#fff;
}
.inner-content-panel .inner-photo .chairman img{
    float:left !important;
    margin:5px 20px 5px 0px !important;
	border:1px solid #646262;
}
.inner-content-panel .inner-photo ul{
    float:left;
    margin:10px 0px 0px 0px;
    width:850px;
}
.inner-content-panel .inner-photo li{
    float:left;
font-family:Arial, Helvetica, sans-serif; 
    font-weight:lighter;
	border:1px #646262 solid;
	    width:174px !important;
    margin:20px 32px 0px 0px ;
    font-size:14px;
    text-align:center !important;
	   
}
.inner-content-panel .inner-photo .title{
    float:left;
    font-size:12px;
    line-height:16px;
    padding:8px 10px;
    width: 155px;
    min-height:62px;
    color:#FFF;
    background-color:#646262;
    height:auto;
}

.inner-content-panel .inner-photo .title h3{
	font-family: "Franklin Gothic Medium Cond";
    font-weight:lighter;
    font-size:16px ;
    color:#fff;	
	line-height: 20px;
}

.inner-content-panel .inner-photo li img{
    margin:20px 0px 0px 27px !important;
    float:left !important;
    width:120px;
    height:117px;
}
.inner-content-panel .grade{
    float:left;
    height:auto;
}
.inner-content-panel .download{
    float:left;
    height:auto;
}
.inner-content-panel .download label{
    float:left;
    width:100%;
}
.inner-content-panel .download ul{
    float:left;
    width:100%
}
.inner-content-panel .download li{
    float:left;
    width:100% !important;
    border-bottom:#999 dotted 1px;
    padding:10px 0px;
}
.inner-content-panel .download li h3 a{
    float:left;
    width:100%;
	font-family:Arial, Helvetica, sans-serif;    
    font-weight:lighter;
    color:#0095da;
    font-size:19px;
}

.main_cot .inner-content-panel .text{
text-align:justify;
}

.main_cot .inner-content-panel .text .bulletin li{
	list-style:inside disc !important;
	padding-left: 20px !important;
}
/*****jobapps****/

.inner-content-panel  .jobApp{
    width:100%;	
    float:left;
    height:auto;

}
.inner-content-panel  .jobApp form{
    width:auto;
    float:left;
    height:auto;
	margin-left: 155px;

}
.inner-content-panel  .jobApp form .submit{
    width:100%;

    float:left;
    margin:5px 0px;
    height:auto;

}
.inner-content-panel .jobApp form .submit .btn{
    width:auto;
    padding:5px 10px;
    height:auto;
    font-weight:bold;
    border:solid #3a3a3a 1px;
    color:#FFF;
    text-align:center;
    cursor:pointer;	
    background-color:#0095da; 
    opacity:0.75; 
    text-indent:5px;



}

.inner-content-panel .jobApp .box{
    width:629px;
    padding:15px 25px;
    float:left;
    border:1px  dotted #000;
    height:auto;


}

.inner-content-panel .jobApp .box1{
    width:260px;
    padding:15px 40px;
    float:left;
    border:1px  dotted #000;
    height:auto;


}
.inner-content-panel .jobApp .box2{
    width:248px;
    padding:15px 40px;
    float:left;
    border:1px  dotted #000;
    height:auto;


}
.inner-content-panel .jobApp .half{
    width:340px;
    float:left;
    height:auto;


}

.inner-content-panel .jobApp .box .half1{
    width:54%;
    text-align:left;
    margin-left:16px;	
    float:left;
    height:auto;


}




.inner-content-panel .jobApp .box .half2{
    width:39%;
    text-align:left;
    float:left;
    height:auto;


}

.inner-content-panel .jobApp .dropdown1{
    width:253px;
    padding:1px;
    line-height:20px;
	margin: 2px 0 7px;
    height:22px;
    border:solid #3a3a3a 1px;
    background: transparent ;
    background-color:#FFF; 
    opacity:0.75; 



}

.inner-content-panel .jobApp .textfield1{

    width:50px;
    height:18px;
    border:solid #3a3a3a 1px;
	margin: 2px 0 7px;
    background: transparent ;
    background-color:#FFF; 
    opacity:0.75; 
    text-indent:5px;
}
.inner-content-panel .jobApp h2{
    font-size:20px ;
   font-family: "Franklin Gothic Medium Cond";
    font-weight:lighter;
    color:#3a3a3a;
    margin:10px 0px 10px 0px;


}









/*****jobapps****/

/***** contact *****/

.inner-content-panel .contact{
    width:100%;	
    float:left;
    height:auto;

}
.inner-content-panel .contact form{
    width:100%;
    float:left;
    height:auto;

}

.inner-content-panel h2{
    font-size:20px ;
     font-family: "Franklin Gothic Medium Cond";
    font-weight:lighter;
    margin:20px 0px 10px 0px;
}

.inner-content-panel .contact .half1{
    width:60%;
    text-align:left;	
    float:left;
    height:auto;


}

.inner-content-panel .contact .half1 .mailhead{
    width:25%;
    text-align:left;

    float:left;
    height:auto;


}

.inner-content-panel .contact .half1 .mail{
    width:75%;
    text-align:left;

    float:left;
    height:auto;


}
.inner-content-panel .contact .half1 .mail a{
    color:#dfdddd;
    text-decoration:none;


}

.inner-content-panel .contact .half1 .mail a:hover{
    color:#0095da;
    text-decoration:underline;



}


.inner-content-panel .contact .half2{
    width:50%;
    text-align:left;
    float:left;
    height:auto;
}

.inner-content-panel .contact #captcha{display:block;float:none!important}
.inner-content-panel .contact .btn{display:block}

span.file {
display: block;
margin-top: 15px;
}
span.file a {
color:#003AF6;
}

/***** input *****/	

.inner-content-panel .textfield{

    width:250px;
    height:18px;
	margin: 2px 0 7px;
    border:solid #3a3a3a 1px;
    background: transparent ;
    background-color:#FFF; 
    opacity:0.75; 
    text-indent:5px;
}
.inner-content-panel label{ display:inline;font-weight:normal}

.inner-content-panel .dropdown{
    width:100px;
    padding:1px;
	margin: 2px 0 7px;
    line-height:20px;
    height:20px;
    border:solid #3a3a3a 1px;
    background: transparent ;
    background-color:#FFF; 
    opacity:0.75; 



}

.inner-content-panel .textarea{
    width:330px;
    height:150px;
	margin: 2px 0 7px;
    border:solid #3a3a3a 1px;
    background: transparent;
    background-color:#FFF; 
    opacity:0.75; 
    text-indent:5px;



}

.inner-content-panel .btn{
    width:auto;
    padding:5px 10px;
    height:auto;
    font-weight:bold;
    border:solid #3a3a3a 1px;
    color:#FFF;
    text-align:center;
    cursor:pointer;

    background-color:#0095da; 
    opacity:0.75; 
    text-indent:5px;



}
.inner-content-panel .search-btn1{
    width:auto;
    padding:3px 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    font-weight:bold;
    border:solid #3a3a3a 1px;
    color:#FFF;
    text-align:center;
    cursor:pointer;
    background-color:#0095da; 
    opacity:0.75; 




}

.inner-content-panel hr{
	border-bottom:#999 dotted 1px;
	width:100%;
	}

.contentStyle{
	padding:0px;
	margin:0px;
}

.contentStyle ul{
	padding:0px;
	margin:0px;
}
.contentStyle li{
	margin:0 0 10px 15px;
	list-style:disc;
}
	
	
	/***** news *****/
.inner-content-panel .news{
    width:100%;	
    float:left;
    height:auto;
    min-height:290px;
}



.inner-content-panel .share

{

    text-align:right;		
    width:100%;
    text-align:right;
    margin:0px 0px 5px 0px;
    height:auto;		
    float:left;


}

.inner-content-panel .share-inner

{

    text-align:right;		
    /*width:124px;*/
    float:right;
    height:auto;


}




.inner-content-panel .news ul{

    margin:5px 0px 0px 0px;
    padding:0px;
    width:100%;
    float:left;

}

.inner-content-panel .news li{

    margin:10px 0px;
    padding:0px;
    font-family:Verdana, Geneva, sans-serif;
    /*font-size:12px;*/
    line-height:18px;
    font-weight:bold;
    color:#3a3a3a;		
    width:100%;
    float:left;

}


.inner-content-panel .news li .date{

    margin:0px;
    padding:0px;
    float:left;
    width:24%;
    text-align:left;
    color:#2869AB;

}

.inner-content-panel .news li .date a{


    text-decoration:none;
    color:#3a3a3a;	
}

.inner-content-panel .news li .date a:hover{


    text-decoration:underline;
    color:#838282;	
}
.inner-content-panel .news li .news-head{

    margin:0px;
    padding:0px;
    width:auto;
    width:100%;
    float:left;
    text-align:left;
    vertical-align:top;

}

.inner-content-panel .news li .news-head a{
    text-decoration:none;
    color:#3a3a3a;	
}

.inner-content-panel .news li .news-head > a{font-weight:normal}

.inner-content-panel .news li .news-head a:hover{

    text-decoration:underline;
    color:#838282;


}
.inner-content-panel .news li .more-btn{
    margin-top:5px;	  
    width:100%;
    color:#FFF ;
    background-image:url(../images/h-arrow.png);
    background-position:0px 5px;
    background-repeat:no-repeat;
    float:left;
    font-weight:normal;
    text-align:left;


}
.inner-content-panel .news li .more-btn a{
   color:#2869AB;
}
.inner-content-panel .news li .more-btn a:hover{
    color:#0397d7;
}



/***** news *****/


.search-results .search-snippet-info {
	 
	 color: #3a3a3a;
    font-family: Arial, Helvetica, sans-serif!important;
    font-size: 12px;
    line-height: 20px;
    text-align: justify  !important;
	 
	 }
 .search-results h3{
	  color:#3a3a3a;	
	 
	 }
.search-results .title {
    font-size: 18px;
	 font-family: "Franklin Gothic Medium Cond";
	  font-weight:lighter;
}
.search-results .title a {
    
	color:#3a3a3a;
	text-decoration:none;
	
}
.search-results .title a:hover {
  
	color:#838282;
	 
}

.numberPagination ul{ margin:0px; padding:0px; float:left;}
.numberPagination li{ width:25px ; float:left;  }

.numberPagination li a {
    padding: 2px 4px;
	text-decoration:none;
	color:#3a3a3a;
	}
	
.numberPagination li .active {
    background-color: #0066CC;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    float: left;
    padding: 2px 4px;
}
	

.numberPagination .nextArrow {
    background-image: url("../images/sub-arrow.png");
    background-position: 2px 6px;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    width: 10px;
}
div.numberPagination > a {
    background-image: url("../images/prev-arrow.png");
    background-position: 2px 6px;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    width: 10px;
}

/***** Accordian*****/


.content_details {
	width:100%;
	border-top: 1px dotted #3a3a3a;
	margin:0px auto;
}
h2.acc_trigger {
	margin: 0 0 1px 0 !important;
	background:url(../images/plus.png) right no-repeat;
    height:48px;
	line-height:42px;	
	width: 100%;
	font-size:14px;
	font-weight: normal;
	float: left;
	border-bottom:dotted 1px #3a3a3a;
}
h2.acc_trigger a {
	color: #3a3a3a;
	font-family: "Franklin Gothic Medium Cond";
    font-size: 20px;
    font-weight: lighter;
	text-decoration: none;
	display: block;
	outline:none;
}
h2.acc_trigger a:hover {
	color:#838282;
}
h2.active {background:url(../images/minus.png) right no-repeat;
border-bottom:none !important;
}
.acc_container {
	margin: 0 0 2px; padding: 0;
	overflow: hidden;
	width:100%;
	clear: both;
	border-bottom:dotted 1px #3a3a3a;
}
.acc_container .block {
	padding: 15px 0px;
}
.acc_container .block p {
	/*font-size:12px;*/
	padding: 0px 0;
	margin: 0 0 22px 0px;
	color:#3a3a3a;
	font-family: Arial, Helvetica, sans-serif !important;
    line-height: 20px;
    text-align: justify !important;
}
.acc_container h3 {
	font-size:12px;
	color:#3a3a3a;
	font-family: Arial, Helvetica, sans-serif !important;
	margin: 0 0 0px 0;
	padding: 0 0 3px 0;
	font-weight:bold;
}

tr{
	padding:5px;
	}
hr{
	border:none;
	
	}
	
td{
	
	border:#666 solid 1px;
	padding:5px;
	}
p{
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 0px;
}



